HEAD(1)

NUME
head - afișează prima parte a fișierelor

SINOPSIS
head [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Afișează primele 10 linii ale fiecărui FIȘIER la ieșirea standard. Cu mai mult de un FIȘIER, precede fiecare cu un antet care indică numele fișierului.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-c, --bytes=[-]NUM
    afișează primii NUM octeți ai fiecărui fișier; cu semnul „-” inițial, îi afișează pe toți cu excepția ultimilor NUM octeți din fiecare fișier

-n, --lines=[-]NUM
    afișează primele NUM de linii în loc de primele %d; cu semnul „-” inițial, le afișează pe toate cu excepția ultimelor NUM linii din fiecare fișier

-q, --quiet, --silent
    nu afișează niciodată antete care oferă nume de fișiere

-v, --verbose
    afișează întotdeauna antete care oferă nume de fișiere

-z, --zero-terminated
    delimitatorul de linie este NUL, nu linie nouă

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

NUM poate avea un sufix multiplicator: b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024, ș.a.m.d. pentru T, P, E, Z, Y,R,Q. Prefixele binare pot fi folosite, de asemenea: KiB=K, MiB=M, ș.a.m.d.

AUTOR
Scris de David MacKenzie și Jim Meyering.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2024 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
tail(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/head>
sau local rulând comanda: «info '(coreutils) head invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.